macOS High Sierra

Тема в разделе "MAC: Программы, обсуждение", создана пользователем AslashA, 25 сен 2017.

  1. AslashA

    AslashA Well-Known Member

    Регистрация:
    17 мар 2008
    Сообщения:
    1.737
    Симпатии:
    447
    Пол:
    Мужской
    Род занятий:
    Да по разному бывает
    Адрес:
    Терек
    В смысле v3?

    На счет остального товарищ @baloo, достаточно понятно изложил расклад дел, с чем я с ним полностью солидарен.
     
  2. almazmusic

    almazmusic современный монах

    Регистрация:
    8 окт 2006
    Сообщения:
    7.182
    Симпатии:
    1.767
    Пол:
    Мужской
    Адрес:
    Запорожье, Киев
    Да это внутряки. Я покожеваю немного just4fun.
     
  3. bananoff

    bananoff Member

    Регистрация:
    10 ноя 2007
    Сообщения:
    78
    Симпатии:
    27
    Наблюдаются проблемы с последними пакетами Waves. Что-то мешает закончить инсталляцию. Выдаёт ошибку. В последствии не пашет Waves Real-time Tune
     
  4. AlexLazer

    AlexLazer Well-Known Member

    Регистрация:
    26 янв 2009
    Сообщения:
    1.014
    Симпатии:
    338
    Адрес:
    Russia, Stavropol
    У меня тоже выдает ошибку и после этого не работают плагины с обновленными интерфейсами
     
  5. bananoff

    bananoff Member

    Регистрация:
    10 ноя 2007
    Сообщения:
    78
    Симпатии:
    27
    История с Waves дивная. В двух последних октябрьских пакетах на отрез отказался работать только Real-time Tune. В версии конца сентября работает Тюн, но "couldn't opened" все синты и инструменты Waves. В общем диво дивное.
     
  6. CDMM

    CDMM ценю аргументы

    Регистрация:
    19 апр 2013
    Сообщения:
    299
    Симпатии:
    46
    Пол:
    Мужской
    Адрес:
    Киев
    Waves -32 бит, проверьте все плагины, которые на 32-бит в своём Mac pro, они могут не все работать, a в будущей версии Sierry (май-июн 2018) 32 бита - не будуть работать вообще !, только 64 бит, поэтому, если к 2018, не перейдётe на все плагины 64- бит, лучше не обновляться вообще.
    теперь вернуться на старую Sierra.
    --- добавлено 13 окт 2017 ---
    Screen Shot 2017-10-13 at 11.11.12.png
     
  7. bananoff

    bananoff Member

    Регистрация:
    10 ноя 2007
    Сообщения:
    78
    Симпатии:
    27
    @CDMM каким образом в пакетах начала этого месяца могут быть 32 битные плагины??? Проблема вообще не в этом. Тот же Waves Tune в более ранней версии РАБОТАЕТ на High Sierra. А вот синты из этого пакета не пашут. Там всё давным давно с поддержкой 64 бита. И кстати 32 битные плагины через 32Lives по-прежнему работают в High Sierra.
     
  8. AslashA

    AslashA Well-Known Member

    Регистрация:
    17 мар 2008
    Сообщения:
    1.737
    Симпатии:
    447
    Пол:
    Мужской
    Род занятий:
    Да по разному бывает
    Адрес:
    Терек
    Я удивляюсь, что они вообще как то работают в настоящее время o_O Какой смысл?))
     
    almazmusic нравится это.
  9. Anton Vorozhtsov

    Anton Vorozhtsov ex TonyAlien

    Регистрация:
    3 мар 2012
    Сообщения:
    3.117
    Симпатии:
    1.772
    Пол:
    Мужской
    Адрес:
    Запорожье, Украина
    А кто вообще додумался ставить 32битные пакеты? В 2017. На хай сиерру. Лоджик уже несколько лет не поддерживает 32 бит, стайнберг год назад выпилили поддержку.
     
    almazmusic нравится это.
  10. CDMM

    CDMM ценю аргументы

    Регистрация:
    19 апр 2013
    Сообщения:
    299
    Симпатии:
    46
    Пол:
    Мужской
    Адрес:
    Киев
    to All:
    посмотрите у себя, последняя строчка на фото Yes или NO 64 bit, потом уже говорите откуда))) видимо откуда скачали, ..не все плаги которые у вас покамись работают 64 -e...часть из них будет 32, хоть вы это и не знаете, проверьте как у вас на самом деле.
     
  11. almazmusic

    almazmusic современный монах

    Регистрация:
    8 окт 2006
    Сообщения:
    7.182
    Симпатии:
    1.767
    Пол:
    Мужской
    Адрес:
    Запорожье, Киев
    экае словечеко, надо запомнить
     
    Anton Vorozhtsov и bananoff нравится это.
  12. bananoff

    bananoff Member

    Регистрация:
    10 ноя 2007
    Сообщения:
    78
    Симпатии:
    27
    @CDMM Вы что-то напутали. Это приложение 32 битное. Я говорю о плагинах. Если бы плагин был 32 бита, Лоджик 10.3.2 его вообще не увидел бы. Не может быть в пакетах Waves на октябрь 2017 года 32 битных плагинов.
     

Поделиться этой страницей